/* ######### CSS for top level tabs ######### */
#mytabsmenu{
	margin: 0px;
}

.tabsmenuclass ul{
overflow: hidden;
width: auto;
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenuclass li{
float: left;
}

.tabsmenuclass a{
display: block;
padding: 5px 7px;
color: #4b9644;
margin-right: 1px;
text-decoration: none;
font: bold 15px Arial;
}

.tabsmenuclass a:hover, .tabsmenuclass a.selected{
	background: #1367a3;
	color: white;
	margin: 0px;
}

/* ######### CSS for sub menu container below ######### */

.tabsmenucontentclass{
	clear: left;
	width: 695 px;
	height: 24px;
	padding: 5px;
}

.tabsmenucontentclass ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenucontentclass li{
float: left;
margin-right: 1em;
}
.tabsmenucontentclass a{
	display: block;
	padding: 5px 7px;
	color: #1367a3;
	margin-right: 1px;
	text-decoration: underline;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}